Subject: Re: Renegotiation Request
From: Ashish Dabral <[email-masked]>
To: deeksha <[email-masked]>
Date: Fri, 28 Sep 2018 17:28:55 +0530 (IST)

Hi Ma'am, 

I spoke with him, he said that he cannot serve 1 month notice and he can only stay till Taha is come back. I informed him to talk to Sir and Ma'am once they are back. 

Regards, 
Ashish Dabral 

From: "deeksha" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Friday, September 28, 2018 8:01:38 AM 
Subject: Fwd: Renegotiation Request 

Hi Ashish, 

There will no salary negotiation. Please let him know that he needs to serve 1 month notice period. If he wants it to be reduced, please tell him to speak with us when we are back. If he refuses, let him know that his salary will not be release. Please make arrangements to adjust the roster if he decides not to cooperate. Please call at Saurabh’s phone if he creates an issue. 

Regards, 
Deeksha 

Sent from my iPhone 

Begin forwarded message: 

From: Khaled Emran < [ mailto:[email-masked] | [email-masked] ] > 
Date: 27 September 2018 at 22:23:20 GMT+5:30 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Renegotiation Request 

BQ_BEGIN

Dear Mr. & Mrs. Dadu, 

I would like to inform you that I want to renegotiate my salary as the current salary is not suiting the living expenses here. I am requesting for 40000 and I think it's fair enough for both sides. One more thing I would like to request is to put me in night shift for the up-coming month as I have some personal things to do in the day time. 

If you find this request unbearable or unfair then kindly accept my resignation effective September 30. 
I appreciate the opportunities for professional development that you have provided me over the past few months. 
It was really a pleasure, me working with Live Salesman, and I feel honored to have been a part of such a supportive team. It meant a lot for me and it added much to my personal experience. 

Thank you again for the opportunity to work at Live Salesman. I wish you all the best and look forward to staying in touch. You can email me at [ mailto:[email-masked] | [email-masked] ] or call me at 7060320386 

Sincerely, 
Khaled Emran 

BQ_END